Activity log for bug #340206

Date Who What changed Old value New value Message
2009-03-09 22:22:02 Luka Renko bug added bug
2009-03-09 22:22:23 Luka Renko kdebase-workspace: importance Undecided Low
2009-03-09 22:22:23 Luka Renko kdebase-workspace: statusexplanation
2009-04-19 17:07:35 Jonathan Thomas kdebase-workspace (Ubuntu): status New Triaged
2009-05-20 21:56:33 Gökçen Eraslan attachment added Create $HOME/.local directory if it's not created yet. http://launchpadlibrarian.net/26992810/fix-kephal-conf-dir.diff
2009-06-20 10:58:32 Alvin bug task added hundredpapercuts
2009-06-20 16:14:31 Harald Sitter kdebase-workspace (Ubuntu): importance Low Medium
2009-06-20 16:14:31 Harald Sitter kdebase-workspace (Ubuntu): status Triaged Fix Committed
2009-06-20 16:14:31 Harald Sitter kdebase-workspace (Ubuntu): milestone karmic-alpha-3
2009-06-20 16:14:31 Harald Sitter kdebase-workspace (Ubuntu): assignee Jonathan Thomas (echidnaman)
2009-06-20 16:45:34 Martin Albisetti hundredpapercuts: status New Invalid
2009-07-01 00:14:16 Jonathan Thomas kdebase-workspace (Ubuntu): status Fix Committed Fix Released